
D4Science Infrastructure - Task #5497

Move some infrastructure services to the ganeti cluster

Oct 11, 2016 03:41 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 11, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

Candidates are:

ns-cache1

ns-cache2

gw{1,2} (new openvpn servers that will live side by side)

monitoring-proxy, see  #5496

ldap.d4science.org

History

#1 - Oct 11, 2016 05:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 10

migration of ns-cache2 is ongoing.

#2 - Oct 13, 2016 05:35 PM - Andrea Dell'Amico

ns-cache2 has been migrated. Now it's ns-cache1's turn.

#3 - Oct 13, 2016 07:42 PM - Andrea Dell'Amico

ns-cache1 migration completed.

#4 - Oct 17, 2016 02:16 PM - Andrea Dell'Amico

gw1.d4science.org is running. It will take the place of gw.d4science.org.

#5 - Jun 29, 2017 01:10 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 10 to 100

No more migrations. The ganeti cluster will be dismissed and the hypservisors that are not hardware virtualization capables will be dismissed too.

A more modern virtualization engine will be used to host the corporate services.
